format_version: '2.0'
input_files: recursified_geo2-ll.c
options:
  data_model: ILP32
  language: C
properties:
- expected_verdict: true
  property_file: ../properties/unreach-call.prp
- expected_verdict: true
  property_file: ../properties/no-overflow.prp
- property_file: ../properties/coverage-branches.prp

# original_yaml_file: geo2-ll.yml
# original_input_files: geo2-ll.c
